Subject: MN: RE: More Week Extension

From: Graeme Jefferis <Graeme.Jefferis@f...>
Date: Thu, 25 Jun 1998 15:31:37 +0100

> Sorry about this, but I'm really going to have to kick the Week-End
> forward again - I'm moving house this weekend, and need to turn my
> eyes
> to packing and sorting things out and whatnot; with no home access any
> more, I can't do the Mornomic stuff over a coffee at 2am.
> 
> With luck I'll be settled in by Sunday and can get things done by
> then;
> I'll pencil in a new Week-End at noon on the 28th. I fear this
> probably
> breaks the Rules a bit; I'll handle it with an Eprop some other time,
> since the appropriate bits could use a hammering anyway.
> 
Do you think it might be worth having a two-week Week this time?

(Otherwise, we'll just end up with a little 2-day Week from the
28th to 
the 30th, hardly enough time to contemplate lots of intricate
proposals.)
I'd suggest WeekEnding on the 30th, which will hopefully allow
the least
possible disruption. And we've done it before for holidays and
suchlike,
so it has historical success backing it up :)

Thanks,
-Graeme (at work)

---

From: Kevan Davis <c94kd@d...>
Date: Thu, 25 Jun 1998 17:15:27 BST

> > then; I'll pencil in a new Week-End at noon on the 28th.
>

Shrewd man. Yes, we should do, really. We'll call it the 30th, then,
to avoid messing around extending the next Week a bit and getting
horribly out of synch.

Kevan

--
Kevan Davis -- c94kd@d... -- http://www.cms.dmu.ac.uk/~c94kd
"The .sig wears a ring of polymorph! --More--"
"The .login hits! The .cshrc bites!"